.post_offer {
  overflow: hidden;
}

.post_offer .contener {
  grid-template-columns: max-content 1fr;
}

.post_offer .contener span[style*="text-decoration"] {
  transition-delay: 0s;
  background-image: linear-gradient(
      to right,
      var(--root_color_lead),
      var(--root_color_lead)
    ),
    linear-gradient(to right, var(--root_color_dark), var(--root_color_dark));
}

.post_offer .image {
  --min_image: 320;
  --max_image: 610;
  --image: clamp(
    calc(var(--min_image) * 1px),
    calc(
      (
          (
              (-1 * var(--global_scm_var)) *
                (
                  (var(--max_image) - var(--min_image)) /
                    (var(--global_sc_var) - var(--global_scm_var))
                ) + var(--min_image)
            ) * 1px
        ) +
        (
          (var(--max_image) - var(--min_image)) /
            (var(--global_sc_var) - var(--global_scm_var)) * 100vw
        )
    ),
    calc(var(--max_image) * 1px)
  );
  max-width: var(--image);
  overflow: hidden;
  border-radius: 28px;
  z-index: 2;
}

.post_offer .image_wrapper {
  border-radius: inherit;
  overflow: hidden;
}

.post_offer .image_wrapper::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: var(--root_color_lead_3);
  mix-blend-mode: multiply;
  transform: translateX(-100%) scale(0);
  transition: var(--global_transition);
}

.post_offer .image.is_ready .image_wrapper::after {
  transform: translateX(-50%) scale(1);
}

/**********************************************************************************/

@media screen and (max-width: 1680px) {
}

@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1366px) {
}

@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 800px) {
	.post_offer .contener {
		grid-template-columns: 100%;
	  }
	  .post_offer .image {
		max-width: 100%;
	  }
}

@media screen and (max-width: 640px) { 
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 360px) {
}
